Subject: Ticket Assigned - preorder
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 11:02:55 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  preorder thanshi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  thanshi Bot:  Hi Thanshi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0533545315            02:49 PM, 08th Mar                     thanshi                    Ok           02:49 PM, 08th Mar                     thanshi                    Hello           02:50 PM, 08th Mar                   Bot                   أهلا مرة أخرى!           02:50 PM, 08th Mar                     thanshi                    Hello           02:50 PM, 08th Mar                   Bot                   أهلا مرة أخرى!           02:50 PM, 08th Mar                     thanshi                    I wanted to know regarding is there any job vacancies           02:51 PM, 08th Mar                     thanshi                    ?           02:51 PM, 08th Mar                   Algaili                   Hi Thanshi, Thank you for contacting us. My name is Algaily, I will be happy to assist you.           02:52 PM, 08th Mar                     thanshi                    Hi           02:52 PM, 08th Mar                     thanshi                    Actually i wanted to know if there is any job vacancy           02:52 PM, 08th Mar                     thanshi                    I tried in the career page option but its not shown           02:53 PM, 08th Mar                     thanshi                    If you could help me pleas           02:53 PM, 08th Mar                     thanshi                    ?           02:53 PM, 08th Mar                     thanshi                    There           02:54 PM, 08th Mar                     thanshi                    ?           02:54 PM, 08th Mar                     thanshi                    /startOver           02:56 PM, 08th Mar                     thanshi                    ?           02:56 PM, 08th Mar                   Algaili                    Thank you for your interest in joining our team.   Go to our careers page to check for vacancies and submit your resume.   http://www.landmarkgroup.com/int/en/careers   Good luck!           02:59 PM, 08th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:02 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2210166